Application: PDF Split and Merge enhanced

Version: 2.2.4e

Author: Andrea Vacondio <andrea.vacondio@gmail.com>

License: GPL2

Plugins included:
	-pdfsam-merge-0.7.4 *
	-pdfsam-split-0.5.7 *
	-pdfsam-mix-0.2.0 *
	-pdfsam-encrypt-0.3.2e *
	-pdfsam-cover-0.3.4e *
	-pdfsam-unpack-0.1.1e *
	-pdfsam-setviewer-0.0.8e *
	-pdfsam-decrypt-0.0.7e *
	-pdfsam-vcomposer-0.0.8 *
	-pdfsam-vpagereorder-0.0.7 *
	-pdfsam-rotate-0.0.5 *
	-pdfsam-docinfo-0.0.2e *
	
Linked libraries:
	-iText-2.1.7
	-pdfsam-jcmdline-1.0.5
	-looks-2.3.0
	-jaxen-1.1
	-dom4j-1.6.1
	-log4j-1.2.15
	-bcmail-jdk14-144
	-bcprov-jdk14-144
	-commons-lang-2.4
	-pdfsam-console-2.4.3e *
	-emp4j-1.0.2 *
	-pdfsam-langpack *
	-iscwt
	-isfreetype
	-isnativec
	-isrt
	-jai_codec
	-jai_core
	-jai_imageio
	-jna
	-jbig2
	-jPod
	-jPodFonts
	-jPodRenderer
	
Note: PDF Split and Merge comes with ABSOLUTELY NO WARRANTY;
see the file gpl.txt in licenses/pdfsam subdirectory for details.

Installation: Unzip the archive into a directory. Double click pdfsam-2.2.4e.jar or open a console a type the command
"java -jar /pathwhereyouunzipped/pdfsam-2.2.4e.jar"

Prerequisites: A working Java Runtime Environment is needed. This software has been tested on 
Java(TM) 2 Runtime Environment, Standard Edition Version 1.6. Please report any trouble or bug with this or other
Java versions.	
	
URL: http://www.pdfsam.org	
	
	
*These are part of the pdfsam project and are developed by the same author
